#menubox {
 background-color: #FF6600;
 font-weight: bold;
 text-align: center;
}

#headerbox {
 text-align: center;
}

#leftbox {
 text-align: center;
 background-image: url(/media/bg_01.gif);
}

h2 {
 padding: 2px 4px;
 color: #FF6600;
 font-size: 13px;
 margin-top: 2px;
 margin-bottom: 2px;
}

h3 {
 margin-top: 2px;
 margin-bottom: 2px;
 font-size: 13px;
}

p {
 margin-top: 2px;
 margin-bottom: 2px;
}

#p1c1 {
 padding: 8px;
}

#p1c2 {
 text-align: center;
}

table.p1t1 {
 text-align: left;
 border-bottom:2px solid #a0a0a0;
 border-right:2px solid #a0a0a0;
 border-collapse:collapse;
 border-spacing:0;
 background-color:#fffff0;
 empty-cells:show;
}

table.p1t1 td {
 border-bottom:1px solid #d0d0d0;
 border-right:1px solid #e0e0e0;
 padding: 2px 4px;
}

talbe.catalogtable {
 text-align: left;
 border-bottom:2px solid #a0a0a0;
 border-right:2px solid #a0a0a0;
 border-collapse:collapse;
 border-spacing:0;
 background-color:#ffffff;
 empty-cells:show;
}

table.catalogtable td {
 border-bottom:1px solid #d0d0d0;
 border-right:1px solid #e0e0e0;
 padding: 2px 4px;
}

A {
 text-decoration: none;
}